package com.lovcoding.day04;

public class Test04_While01_Ex {
    public static void main(String[] args) {
        //从1循环到150并在每行打印一个值，另外在每个
        // 3的倍数行上打印出“foo”,在每个5的倍数行上打印“biz”,在每个7的倍数行上打印输出“baz”。例如：
        int i = 1;
        while ( i <= 150){
            if (i % 3 == 0){
                System.out.print("foo ");
            }
            if (i % 5 == 0){
                System.out.print("biz ");
            }
            if (i % 7 == 0){
                System.out.print("baz ");
            }

            //迭代
            i++;
            System.out.println();
        }

    }
}
